## linux-restricted-modules-oem-6.10 6.10.0-1005.5+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-oem-6.10 (6.10.0-1005.5+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/d2024.06.11)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 21 Jun 2024 11:59:17 +0100

linux-restricted-generate-oem-6.10 (6.10.0-1005.5) noble; urgency=medium

  * Main version: 6.10.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 18 Jun 2024 22:08:52 +0300

linux-restricted-generate-oem-6.10 (6.10.0-1004.4+2) noble; urgency=medium

  * Miscellaneous Ubuntu changes
    - Disable 470 again.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 13 Jun 2024 22:58:11 +0300

linux-restricted-generate-oem-6.10 (6.10.0-1004.4+1) noble; urgency=medium

  * Miscellaneous Ubuntu changes
    - Re-enable 470 & 535.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 13 Jun 2024 22:48:44 +0300

linux-restricted-generate-oem-6.10 (6.10.0-1004.4) noble; urgency=medium

  * Main version: 6.10.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 13 Jun 2024 17:05:29 +0300
