=== debian/changelog ===
linux-restricted-modules-oem-6.10 (6.10.0-1005.5+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/d2024.06.11)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 21 Jun 2024 11:59:17 +0100

linux-restricted-modules-oem-6.10 (6.10.0-1005.5) noble; urgency=medium

  * Main version: 6.10.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 18 Jun 2024 22:08:52 +0300

linux-restricted-modules-oem-6.10 (6.10.0-1004.4+2) noble; urgency=medium

  * Miscellaneous Ubuntu changes
    - Disable 470 again.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 13 Jun 2024 22:58:11 +0300

linux-restricted-modules-oem-6.10 (6.10.0-1004.4+1) noble; urgency=medium

  * Miscellaneous Ubuntu changes
    - Re-enable 470 & 535.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 13 Jun 2024 22:48:44 +0300

linux-restricted-modules-oem-6.10 (6.10.0-1004.4) noble; urgency=medium

  * Main version: 6.10.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 13 Jun 2024 17:05:29 +0300

linux-restricted-modules-oem-6.10 (6.10.0-1003.3) noble; urgency=medium

  * Main version: 6.10.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 31 May 2024 16:40:44 +0300

linux-restricted-modules-oem-6.10 (6.10.0-1002.2) noble; urgency=medium

  * Main version: 6.10.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 29 May 2024 18:28:07 +0300

linux-restricted-modules-oem-6.10 (6.10.0-1001.1) noble; urgency=medium

  * Main version: 6.10.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - Temporarily suppress nvidia 470/535

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 29 May 2024 11:55:33 +0300

linux-restricted-modules-oem-6.10 (6.10.0-1000.0) noble; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 29 May 2024 09:40:05 +0300
