=== debian/control ===
Source: linux-restricted-modules-oem-6.10
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.10.0-1005-oem (>= 6.10.0-1005.5) [amd64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-535 (= 535.183.01-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-535-server (= 535.183.01-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-550 (= 550.90.07-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-550-server (= 550.90.07-0ubuntu0.24.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules-oem/+git/noble -b oem-6.10

Package: linux-modules-nvidia-535-oem-24.04b
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.10.0-1005-oem (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the oem-24.04b flavour
 Install extra signed nvidia-535 modules compatible with the oem-24.04b flavour.

Package: linux-modules-nvidia-535-open-oem-24.04b
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.10.0-1005-oem (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the oem-24.04b flavour
 Install extra signed nvidia-535-open modules compatible with the oem-24.04b flavour.

Package: linux-modules-nvidia-550-oem-24.04b
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.10.0-1005-oem (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the oem-24.04b flavour
 Install extra signed nvidia-550 modules compatible with the oem-24.04b flavour.

Package: linux-modules-nvidia-550-open-oem-24.04b
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-6.10.0-1005-oem (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the oem-24.04b flavour
 Install extra signed nvidia-550-open modules compatible with the oem-24.04b flavour.

Package: linux-modules-nvidia-525-oem-24.04b
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oem-24.04b
Description: Extra drivers for nvidia-525 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -525 to -535.

Package: linux-modules-nvidia-525-open-oem-24.04b
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-oem-24.04b
Description: Extra drivers for nvidia-525-open for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -525-open to -535-open.

Package: linux-modules-nvidia-545-oem-24.04b
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-550-oem-24.04b
Description: Extra drivers for nvidia-545 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -545 to -550.

Package: linux-modules-nvidia-545-open-oem-24.04b
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-550-open-oem-24.04b
Description: Extra drivers for nvidia-545-open for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -545-open to -550-open.

Package: linux-objects-nvidia-535-6.10.0-1005-oem
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.10.0-1005 (objects)
 This package contains the Linux kernel nvidia modules for version 6.10.0-1005.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-535-6.10.0-1005-oem
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.10.0-1005-oem | linux-image-unsigned-6.10.0-1005-oem,
 linux-signatures-nvidia-6.10.0-1005-oem (= 6.10.0-1005.5+1),
 linux-objects-nvidia-535-6.10.0-1005-oem (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Linux kernel nvidia modules for version 6.10.0-1005
 This package pulls together the Linux kernel nvidia modules for
 version 6.10.0-1005 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-535-open-6.10.0-1005-oem
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.10.0-1005 (objects)
 This package contains the Linux kernel nvidia modules for version 6.10.0-1005.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-open-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-550-6.10.0-1005-oem
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.10.0-1005 (objects)
 This package contains the Linux kernel nvidia modules for version 6.10.0-1005.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-550-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-550-6.10.0-1005-oem
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.10.0-1005-oem | linux-image-unsigned-6.10.0-1005-oem,
 linux-signatures-nvidia-6.10.0-1005-oem (= 6.10.0-1005.5+1),
 linux-objects-nvidia-550-6.10.0-1005-oem (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Linux kernel nvidia modules for version 6.10.0-1005
 This package pulls together the Linux kernel nvidia modules for
 version 6.10.0-1005 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-550-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-550-open-6.10.0-1005-oem
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.10.0-1005 (objects)
 This package contains the Linux kernel nvidia modules for version 6.10.0-1005.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-550-open-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.
